<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2023-02-08T17:35:41Z" product-name="fluid_fpdf">
		<body>

			<!--=== Templates ===-->
			<trans-unit id="tx_fluidfpdf_constants.view_template_root_path">
				<source>Path to template templates (FE)</source>
			</trans-unit>
			<trans-unit id="tx_fluidfpdf_constants.view_partials_root_path">
				<source>Path to template partials (FE)</source>
			</trans-unit>
			<trans-unit id="tx_fluidfpdf_constants.view_layouts_root_path">
				<source>Path to template layouts (FE)</source>
			</trans-unit>

			<trans-unit id="tx_fluidfpdf_constants.storage_pid">
				<source>Default storage PID</source>
			</trans-unit>

		</body>
	</file>
</xliff>
